#5 Pblm with XP Pro after install OK

closed
nobody
None
5
2002-12-18
2002-12-05
No

Hello,

I have install PHE 2.2.6 on Win XP (on a notebook
computer with 3 partition : C: Win98 ; D: WinXP Pro,
E: Datas)

The system launch but i canot access to localhost.

When I read the errors logs of appache I see :

[Thu Dec 05 13:59:22 2002] [error] (32538)Une
opération a été tentée sur autre chose qu'un
socket. : winnt_accept: AcceptEx failed.
Attempting to recover.
[Thu Dec 05 13:59:22 2002] [error] (32538)Une
opération a été tentée sur autre chose qu'un
socket. : winnt_accept: AcceptEx failed.
Attempting to recover.
[Thu Dec 05 13:59:22 2002] [error] (32538)Une
opération a été tentée sur autre chose qu'un
socket. : winnt_accept: AcceptEx failed.

And it repeat this message infinitely.

What can I do.

I have try this version on an other partition (with
Win 98) and it work, but I prefere XP.

Thanks for your answers.

Christophe,

Discussion

  • Milan Gacik

    Milan Gacik - 2002-12-06

    Logged In: YES
    user_id=338625

    Have you installed PHP Home as Administrator? If you want
    to create a service request, please send us your php.ini,
    httpd.conf from your Windows XP configuration and we will
    investigate your problem.

    Regards

     
  • Milan Gacik

    Milan Gacik - 2002-12-18
    • status: open --> closed
     
  • Milan Gacik

    Milan Gacik - 2002-12-18

    Logged In: YES
    user_id=338625

    as user does not respond, closing ticket

     
  • KOEHLER Christophe

    Logged In: YES
    user_id=662731

    Hello,
    I have resolved my problem

    Apach doesn't work because my antivirus software didn't
    autorize internal socket connexion.

    Thanks for your help

    Christophe

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks